/* NEW Menu Slide Out default CSS
Author: Jason Nolfi
Version: 5

Updates [7/30/13]:
* Minified verson of nav CSS [removes comments]

/*----
RESET STYLES
----*/
.nav .RadMenu_Template,
.nav .RadMenu_Template .rmItem,
.nav .RadMenu_Template .rmLink,
.nav .RadMenu_Template .rmText,
.nav .RadMenu_Template .rmHorizontal .rmText,
.nav .RadMenu_Template .rmRootGroup,
.nav .RadMenu_Template .rmGroup,
.nav .RadMenu_Template .rmHorizontal .rmRootLink span.rmText {
	margin: 0;
	padding: 0;
	/*RESETS TEMPLATE.css STYLES*/
	background-color:transparent;
	background-repeat:no-repeat;
	background-image:none;
	background:none;
	border:0;
	
	}

	
.nav .RadMenu_Template .rmRootGroup .rmLink,
.nav .RadMenu_Template .rmRootGroup .rmText,
/*1/30/13: JN - overwrites template.css style*/
.nav .radmenu_template .rmhorizontal .rmitem > a.rmrootlink
 {width:auto;}
 
 .nav .RadMenu_Template{
	width:100% !important; 
 }
 
 .nav .RadMenu_Template .rmRootGroup,
 .nav .radmenu_template .rmhorizontal {
	margin:0 auto; 
 }


/*---
DIV > UL 
---*/
.nav .RadMenu_Template .rmRootGroup {
     text-align: center;
	 width:auto !important;
}

/*----
DIV > UL > LI
-----*/
.nav .RadMenu_Template .rmRootGroup .rmItem {}


/*---
Root Span
---*/

.nav .RadMenu_Template .rmRootGroup .rmItem .rmLink .rmText,
.nav .RadMenu_Template .rmRootGroup .rmItem .rmLink:hover .rmText,
.nav .RadMenu_Template .rmRootGroup .rmItem .expanded .rmText {
 /*background:none; */

}


/*----
Root Link
-----*/
.nav .RadMenu_Template .rmRootGroup .rmLink {
      color: #fff;
    text-decoration: none;
	font-size: 14px;
	font-weight: 400;
	font-family: Engravers, Arial, Helvetica, Verdana, sans-serif;
	cursor: pointer;
	text-align:center;
	line-height: 39px;
	padding: 0 18px; 
	letter-spacing: .1em;
	text-transform: uppercase;
	transition: all 0.3s ease-in-out;
}

	.nav .public .RadMenu_Template .rmRootGroup .rmLink {}
	
	.nav .private .RadMenu_Template .rmRootGroup .rmLink {}

	.nav .RadMenu_Template .rmRootGroup .rmLast .rmRootLink {
		}
		
	.nav .RadMenu_Template .rmRootGroup .rmFirst .rmRootLink {	
		}
		


/*----
Hover
-----*/
.nav .RadMenu_Template .rmRootGroup .rmLink:hover,
.nav .RadMenu_Template .rmRootGroup .rmFocused,
.nav .RadMenu_Template .rmRootGroup .rmExpanded,
.nav .RadMenu_Template .rmRootGroup .rmExpanded:hover

 {
	color: #8ac6a2;
	 text-decoration: none !important;
	 background: none;
}

.nav .RadMenu_Template .rmRootGroup .rmSelected,
.nav .RadMenu_Template .rmRootGroup .rmSelected:hover,  
.nav .RadMenu_Template .rmRootGroup .rmDisabled, 
.nav .RadMenu_Template .rmRootGroup .rmDisabled:hover,
 

.nav .RadMenu_Template .rmRootGroup .rmSelectedParent,
.nav .RadMenu_Template .rmRootGroup .rmSelectedParent:hover {
	color: #8ac6a2;
	background: none;
	 text-decoration: none !important;
}

/*----
Submenu
------*/

.nav .RadMenu_Template .rmVertical .rmSlide,
.nav .RadMenu_Template .rmSlide {
	margin:0;

	
}

.nav .RadMenu_Template .rmGroup,
.nav .RadMenu_Template .rmMultiColumn, 
.nav .RadMenu_Template .rmGroup .rmVertical {
	background: url(../../../../images/dropdownBG.png) center top;
	padding:0px !important;  /*Overrides padding from telerik stylesheet*/
	border:0;
	}

.nav .RadMenu_Template .rmGroup .rmItem {
margin:0;	
}

/*SPACE HELPERS*/
.nav .RadMenu_Template .rmGroup .rmFirst {margin-top:10px;}
.nav .RadMenu_Template .rmGroup .rmLast {margin-bottom:10px;}

.nav .RadMenu_Template .rmVertical .rmSlide .rmGroup .rmSlide,
.nav .RadMenu_Template .rmSlide .rmGroup .rmSlide {
	margin-top:-10px;

	
}
	
/*---------
Submenu Span
----------*/
.nav .RadMenu_Template .rmGroup .rmLink,
.nav .RadMenu_Template .rmGroup .rmText {width:180px;}

.nav .RadMenu_Template .rmGroup .rmItem .rmLink,
.nav .RadMenu_Template .rmGroup .rmItem .rmLink:hover {
padding:0px 0px 0 18px; 
}
	

/*-----
Submenu Link + :hover
------*/
.nav .RadMenu_Template .rmGroup .rmLink {
  color: #808080;
    text-decoration: none;
	font-size: 12px;
    font-weight: normal;
	font-family: Proxima-Nova, Arial, sans-serif;
	cursor: pointer;
	text-align:left;
	padding: 0px;
	background: none;
	text-transform: none;
	line-height: 23px;
	transition: none;
	letter-spacing: .025em;
	}

.nav .RadMenu_Template .rmGroup .rmLink:hover,
.nav .RadMenu_Template .rmItem .rmGroup a.rmLink:hover,
.nav .RadMenu_Template .rmItem .rmGroup a.rmFocused,  
.nav .RadMenu_Template .rmItem .rmGroup a.rmExpanded, 
.nav .RadMenu_Template .rmItem .rmGroup a.rmExpanded:hover, 
.nav .RadMenu_Template .rmItem .rmGroup a.rmDisabled, 
.nav .RadMenu_Template .rmItem .rmGroup a.rmDisabled:hover
 {
	color: #fff;
	background:#0c3e64;
	text-decoration:none !important;

}



/*-----
Arrows Root
-----*/



.rmSized ul.rmRootGroup {
	float: right!important;
}

.RadMenu_Template .rmHorizontal .rmItem > a.rmRootLink {
    width: auto!important;
}